 
body{
  font-size : 10pt;
  font-weight : normal;
  color : black;
  background-image : url(images/pback04.gif);
  background-repeat : repeat-y;
  background-color : rgb(227, 227, 227);
background-position : center center;
}
A{
  font-size : 16px;
  font-weight : bold;
  color : blue;
}
.td_main{
  text-align : center;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  width : 800px;
  left : 200px;
}
.td_blue{
  color : #391d00;
  background-color : #b5e7ff;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
}
.td_yellow{
  color : black;
  background-color : #ffffcc;
  margin-top : 9px;
  margin-left : 9px;
  margin-right : 9px;
  margin-bottom : 9px;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
}
.td_pink{
  font-size : 12pt;
  font-weight : bold;
  color : #ffffff;
  background-color : fuchsia;
  text-align : center;
}
